Manual de OTAN advierte que hackers pueden ser objetivos militares


El Centro de Excelencia en Ciberdefensa de la OTAN en Tallín auspició un libro que advierte sobre la ciberguerra en la que hackers, hacktivistas y atacantes respaldados por estados podrían destruir bases de datos o atacar directamente infraestructuras, según publicó El Mundo.





La publicación, llamado Manual de Tallín de Legislación Internacional Aplicable a la Ciberamenazas (CCD COE), asegura que "una persona 'hacktivista'que, en el transcurso de un mes, lleva a cabo siete ataques cibernéticos contra los sistemas de control del enemigo" es objeto de respuesta militar "mientras se realiza cada ataque".

Además detalla que "a falta de una indicación clara de que el 'hacktivista' ya no se dedica a este tipo de ataques, él o ella seguiría siendo objetivo más allá del período".

El documento fue realizado gracias al trabajo de al menos doce expertos que plantean estrategias frente a ataques contra redes informáticas sensibles.

Según la publicación del diario español el manual contiene unas "95 'reglas', en parte evolucionadas a partir de las guías de comportamiento bélico de la Declaración de San Petersburgo 1868 y la Convención de Ginebra de 1949, aunque con apartados muy concretos relacionados con el 'ciberespacio'".

Es más, el libro considera que un ataque cibernético está definido como una "ciberoperación, en la que se espera razonablemente que cause lesiones o incluso la muerte a personas, o bien daños o la destrucción de objetos".

El profesor de la Escuela de Guerra Naval de EEUU, Michael Schmitt, dijo a la AP que existen pocas leyes formales sobre el uso de las llamadas "ciberarmas", pero que "el derecho internacional se aplica a las 'ciberarmas' como se aplica a cualquier otra arma".

Otra de las definiciones que entrega el libro es el de "hacktivista", siendo éste "un ciudadano particular que por su propia iniciativa se involucra en actividades de 'hacking' por razones, entre otras, ideológicas, políticas, religiosas o patrióticas". Lo que para la OTAN debería ser un blanco de ataques incluso si ese 'hacktivista' no está trabajando directamente bajo un mando militar.

Fuente:
http://www.latercera.com/



Otras noticias de interés:

Ubuntu tardará en dar soporte a Btrfs
El sistema de ficheros Btrfs está comenzando a hacerse popular entre distintas distribuciones: Fedora ya tiene disponible el soporte para esta tecnología durante la instalación, e incluso Red Hat ha impulsado su soporte en RHEL 6 de forma opcional...
ROOTKITS en Linux
Una de las primeras acciones que lleva a cabo un intruso, una vez ingresa a un sistema, es instalar un rootkit, el cual facilita el control de la máquina desde ese momento en adelante. Dichas herramientas presentan un gran riesgo para los administra...
Sistema de Mensajeria de Movilnet (Venezuela) HACKEADO
Una amiga me pregunto que le pasaba a tun-tun que ya no mandaba mensajes de texto y que un amigo de ella le había mandado un mensaje desde la Internet, eso me puso a pensar un poco y me dije si eso ocurrió realmente aún debe estar habilitado el si...
Feliz Cumpleaños DRACO
Hoy cumple un añito más de vida nuestro amigo y compañero de lides. Draco te deseamos la mejor de las suertes, que todos tus proyectos se vean cumplidos. Feliz cumpleaños amigo! Pueden felicitarlo a travez de draco@xombra.com a él le g...
Nuevas vulnerabilidades en OpenSSL y mod_ssl de Apache
Tal y como se está discutiendo en diversas listas de correo, parece que además de los problemas existentes en las versiones 0.9.6d y anteriores de OpenSSL, están circulando diversos exploits que utilizan nuevas vulnerabilidades. Todas las versione...
Mozilla Firefox, el navegador web del momento.
La pregunta: ¿Por qué Firefox y no Internet Explorer? Por nombrar algunas de las posibilidades que ofrece Firefox y que no ofrece IE, están: En Firefox no existen la cantidad de bugs que posee el catastr&oacu...
Nuevo gusano para servidores web con PHP
Este nuevo espécimen puede infectar cualquier sitio web PHP que contenga ciertos errores de programación. Al igual que Santy, también utiliza motores de búsqueda para localizar webs potencialmente vulnerables, en esta ocasión Google Brasil y Y...
Adobe sigue ofreciendo su vulnerable lector de PDFs
Adobe sigue ofreciendo para descargar en su web la versión 9.1 de Adobe Reader. Esa versión fue actualizada en mayo y posteriormente en junio debido a una serie de vulnerabilidades críticas....
Nuevas versiones de Apache 1.3.* y 2.0.*
Se acaban de publicar dos actualizaciones de Apache, para las ramas 1.3.* y 2.0.*. Estas actualizaciones solucionan varios problemas de seguridad....
Actualizaciones para Firefox (2.0.0.3 y 1.5.0.11)
Mozilla ha publicado una actualización para sus productos Firefox 2.x y Firefox 1.5.x. Las nuevas versiones son identificadas como Firefox 2.0.0.3 y Firefox 1.5.0.11. ...

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • advierte
  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hackers
  • hacking
  • hosting
  • informatica
  • internet
  • isos
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • manual
  • micros
  • militares
  • mint
  • mit
  • mozilla
  • mysql
  • noticia
  • objetivos
  • opensource
  • otan
  • pgp
  • php
  • sabayon
  • seguridad
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tor
  • troyanos
  • tware
  • ubuntu
  • underground
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra